{
  "bar.customModules.storage.paths": [
    "/"
  ],
  "theme.matugen_settings.mode": "dark",
  "theme.font.name": "Luciole",
  "theme.font.label": "Luciole",
  "terminal": "$terminal",
  "menus.transition": "none",
  "menus.transitionTime": 0,
  "theme.bar.menus.enableShadow": false,
  "theme.bar.floating": false,
  "theme.bar.location": "top",
  "bar.autoHide": "fullscreen",
  "theme.bar.buttons.enableBorders": false,
  "theme.bar.buttons.borderSize": "0",
  "theme.bar.border.location": "none",
  "theme.bar.border.width": "0.2em",
  "theme.bar.enableShadow": false,
  "theme.bar.border_radius": "0.1em",
  "theme.bar.outer_spacing": "0em",
  "theme.font.size": "1rem",
  "menus.media.hideAuthor": false,
  "menus.media.hideAlbum": false,
  "menus.media.displayTime": true,
  "menus.media.displayTimeTooltip": true,
  "notifications.position": "top right",
  "theme.notification.enableShadow": false,
  "notifications.clearDelay": 100,
  "notifications.timeout": 5000,
  "bar.layouts": {
    "1": {
      "left": [
        "dashboard",
        "workspaces",
        "windowtitle"
      ],
      "middle": [
        "media"
      ],
      "right": [
        "volume",
        "clock",
        "notifications"
      ]
    },
    "eDP-1": {
      "left": [
        "clock",
        "workspaces",
        "windowtitle"
      ],
      "middle": [
        "media"
      ],
      "right": [
        "volume",
        "microphone",
        "network",
        "bluetooth",
        "battery",
        "hyprsunset",
        "systray",
        "dashboard"
      ]
    },
    "DP-2": {}
  },
  "menus.clock.time.military": true,
  "menus.clock.time.hideSeconds": true,
  "menus.clock.weather.location": "Paris",
  "menus.clock.weather.unit": "metric",
  "menus.dashboard.powermenu.avatar.image": "/home/afoucaultc/.config/hypr/wallpaper/avatar.jpg",
  "menus.dashboard.controls.enabled": true,
  "menus.dashboard.stats.enabled": true,
  "menus.dashboard.shortcuts.enabled": true,
  "menus.dashboard.directories.enabled": false,
  "theme.bar.buttons.modules.microphone.enableBorder": false,
  "theme.bar.buttons.modules.ram.enableBorder": false,
  "theme.bar.buttons.modules.netstat.enableBorder": true,
  "bar.customModules.netstat.dynamicIcon": true,
  "bar.customModules.worldclock.tz": [
    "Europe/Paris"
  ],
  "theme.bar.buttons.modules.power.enableBorder": false,
  "bar.clock.format": "%a %b %d  %H:%M",
  "bar.clock.showIcon": false,
  "bar.clock.showTime": true,
  "theme.bar.buttons.media.enableBorder": false,
  "theme.bar.menus.monochrome": false,
  "wallpaper.pywal": true,
  "wallpaper.image": "/home/afoucaultc/.config/hypr/wallpaper/wallpaper.jpg",
  "theme.bar.menus.opacity": 100,
  "theme.bar.transparent": true,
  "theme.bar.buttons.style": "default",
  "theme.bar.opacity": 85,
  "theme.bar.menus.background": "#11111b",
  "theme.bar.menus.cards": "#1e1e2e",
  "theme.bar.menus.icons.active": "#b4befe",
  "theme.bar.menus.icons.passive": "#585b70",
  "theme.bar.buttons.opacity": 100,
  "theme.bar.buttons.background_hover_opacity": 100,
  "theme.bar.buttons.background_opacity": 100,
  "theme.bar.buttons.monochrome": false,
  "theme.bar.buttons.text": "#b4befe",
  "theme.bar.buttons.workspaces.hover": "#f66151",
  "theme.bar.buttons.workspaces.occupied": "#62a0ea",
  "theme.bar.buttons.workspaces.available": "#b4befe",
  "theme.bar.buttons.workspaces.active": "#8ff0a4",
  "menus.dashboard.shortcuts.left.shortcut1.tooltip": "Zen Browser",
  "menus.dashboard.shortcuts.left.shortcut1.command": "zen-browser",
  "menus.dashboard.shortcuts.left.shortcut1.icon": "◎",
  "menus.dashboard.shortcuts.left.shortcut3.tooltip": "Neovim",
  "menus.dashboard.shortcuts.left.shortcut3.command": "kitty nvim",
  "menus.dashboard.shortcuts.left.shortcut3.icon": "⌨️",
  "menus.dashboard.shortcuts.left.shortcut2.tooltip": "Deezer",
  "menus.dashboard.shortcuts.left.shortcut2.command": "zen-browser https://www.deezer.com/fr/",
  "menus.dashboard.shortcuts.left.shortcut2.icon": "▶",
  "menus.dashboard.shortcuts.left.shortcut4.command": "~/.config/rofi/launchers/type-1/launcher.sh",
  "menus.dashboard.shortcuts.right.shortcut1.command": "dolphin",
  "menus.dashboard.shortcuts.right.shortcut1.icon": "🗂",
  "menus.dashboard.shortcuts.right.shortcut1.tooltip": "File manager",
  "menus.dashboard.shortcuts.right.shortcut3.tooltip": "Zotero",
  "menus.dashboard.shortcuts.right.shortcut3.command": "zotero",
  "menus.dashboard.shortcuts.right.shortcut3.icon": "📚",
  "theme.bar.buttons.modules.weather.enableBorder": false,
  "bar.customModules.weather.unit": "metric",
  "theme.font.weight": 100,
  "theme.bar.buttons.y_margins": "0.1em",
  "theme.bar.buttons.spacing": "0.3em",
  "menus.clock.weather.enabled": false,
  "bar.customModules.hyprsunset.temperature": "4000k",
  "theme.bar.background": "#3d3846",
  "bar.workspaces.monitorSpecific": true,
  "theme.bar.buttons.workspaces.enableBorder": false,
  "bar.workspaces.applicationIconOncePerWorkspace": true,
  "bar.workspaces.showAllActive": true,
  "bar.customModules.microphone.label": false,
  "scalingPriority": "hyprland",
  "wallpaper.enable": true,
  "theme.matugen": true,
  "theme.matugen_settings.scheme_type": "content",
  "theme.matugen_settings.contrast": 0,
  "theme.matugen_settings.variation": "standard_1",
  "tear": true
}